.aei-intervention-card {
  background-color: var(--aei-background-white);
  border-radius: 4px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: row;
  position: relative;
  transition: box-shadow 0.3s ease;
  font-size: 12px;
}

.aei-intervention-card--title {
  font-weight: 700;
  margin: 0;
  font-size: 13px;
  line-height: 24px;
}

.aei-intervention-card--posted-at {
  font-size: 12px;
  line-height: 20px;
  color: #666666;
  padding: 0 0 12px;
}

.aei-intervention-card--address {
  margin: 0;
  font-size: 12px;
  line-height: 20px;
}

.aei-intervention-card--image {
  width: 147px;
  height: 147px;
  min-width: 147px;
  min-height: 147px;
  display: block;
  border-left: 1px solid var(--aei-border-card-color);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-left: auto;
}
